burn_classes:
  unburned: null
  low: 108383
  moderate: 21814
  high: 2569
emampr_landcover_vote_2014:
  42: 267778
  52: 77077
  41: 7121
  71: 3466
  11: 1290
  31: 1008
  22: 956
  43: 503
  90: 90
  23: 23
  81: 7
  82: 1
soil_textures:
  clay loam: 357051
  silt loam: 2269
